package com.thinkgem.jeesite.modules.messageCenter.bean;

import com.thinkgem.jeesite.common.baseBean.Request;

public class ArticleRequest extends Request {
    private int begin; // 起始条数
    private String articleId; // 消息id

    public String getArticleId() {
        return articleId;
    }

    public void setArticleId(String articleId) {
        this.articleId = articleId;
    }

    public int getBegin() {
        return this.getPageSize() * (this.getPageNum() - 1);
    }
}
